@charset "utf-8";
/* CSS Document */
h1, legend{
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif";
}
fieldset{
	width:15rem;
}

label{
	width: 30.3rem;
    display: inline-block;
	margin-bottom:1rem;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif";
}
label.col-2{
	width: 15rem;
}

input[type='text'],select{
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
	width:100%;
	margin-top:0.2rem;
}
input[type='text']:focus,select:focus{
	border: 1px solid #0C0;
}

input[type='checkbox']{
	margin-top:0.3rem;
	margin-left: 0.4rem;
}
input[type='checkbox']:focus{
	border: 1px solid #0C0;
}

input[type=submit],input[type=button]{
    border: none;
    padding: 8px 15px 8px 15px;
    background: #FF8500;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

input[type=submit]:hover,input[type=button]:hover{
    background: #EA7B00;
    color: #fff;
}

div.notice{
	width: 100%;
    display: block;
    text-align: center;
    border-radius: 5px;
    border: 1px solid red;
    background: #FF0C0C29;
    padding: 15px 0px 15px 0px;
    font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif";
    margin-bottom: 20px;
}
